
LABINVENT (InventIrap) - Evolution #3053
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - ajout champ pour materiel de projet 
08/07/2015 11:30 am - Elodie Bourrec

Status: Nouveau Start date: 02/19/2018
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: MATERIEL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Ajouter un champ qui definit le fait que le materiel est achete dans le cadre d'un projet ET ne va pas rester finalement dans le
laboratoire.

Reflechir au type de champ et a sa denomination.

Cela va surement induire une liste de materiels, avec case a cocher, qui seront en demande d'archivage.

Subtasks:
Evolution # 5877: GENERAL - Gérer les commandes en plusieurs fois Nouveau
Related issues:
Copied to Evolution # 3608: Materiel - ajout champ pour materiel de projet Fermé 08/07/2015

History
#1 - 05/07/2017 06:52 pm - Etienne Pallier
- Subject changed from Materiel - ajout champ pour materiel de projet  to MATERIEL - ajout champ pour materiel de projet 
- Target version deleted (version 1.4)
- Parent task set to #4971

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:28 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 07/24/2018 04:00 pm - Anonymous
- Category set to MATERIEL

#5 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
